/** @format */

.navbar__toggler {
	display: none;
}
.navbar_top form {
	display: none;
}
.logo .images {
	display: flex;
	flex-direction: row;
	align-items: center;
}
@media screen and (max-width: 1536px) {
	.container {
		max-width: 90%;
	}
}
@media screen and (max-width: 1366px) {
	header .swiper-container img {
		display: block;
		width: 100%;
		height: auto;
		object-fit: cover;
		object-position: center;
	}
	.navbar-nav > li > a {
		padding: 15px;
		font-size: 1rem;
	}
	#boxes a {
		height: auto;
	}
	.card.over .card_img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
}
@media screen and (max-width: 1280px) {
	header h2 {
		font-size: 35px;
	}
	header p {
		font-size: 18px;
	}
	header .important {
		width: 190px;
		height: 190px;
	}
	header .important strong {
		font-size: 20px;
	}
	header .important small {
		font-size: 14px;
	}
	#info_boxes img {
		width: 100%;
	}
	#o-uczelni {
		padding: 40px 0;
	}
	.counter {
		padding: 30px 15px;
	}
}
@media screen and (max-width: 1199px) {
	.navbar-nav > li > a {
		padding: 15px 10px;
		font-size: 1rem;
	}
	.logo a span strong {
		font-size: 15px;
	}
	.logo a span small {
		font-size: 11px;
	}
	#navbar .btn {
		padding: 0.5rem 1rem;
		font-size: 0.8rem;
	}
	#boxes a strong {
		font-size: 13px;
		margin-top: 10px;
		line-height: 1.3em;
	}
	#boxes a span {
		padding: 0 10px;
	}
	#news .container > .row > .col-6 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
	}
	#absolwenci .absolwent em {
		font-size: 14px;
		line-height: 1.3em;
	}
	#o-uczelni {
		background-position: 0 0;
	}
	#o-uczelni .col-5 {
		width: 50%;
		max-width: 50%;
		flex-basis: 50%;
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	}
	footer > .container > .row > .col-3,
	footer > .container > .row > .col-8 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
	.mobile-reversed {
		flex-direction: column-reverse;
		display: flex;
	}
	.additional-info {
		width: calc(100% - 60px);
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 30px;
	}
}
@media screen and (max-width: 1023px) {
	#navbar .btn.alt {
		display: none;
	}
	.v {
		display: flex;
		align-items: center;
	}
	#navbar {
		height: 100px;
	}
	body {
		padding-top: 100px;
	}
	.navbar__toggler {
		display: block;
		padding: 4px;
		border: 1px solid #fff;
		background: 0 0;
		margin-left: 15px;
	}
	.navbar__toggler span {
		display: block;
		width: 30px;
		height: 3px;
		margin: 4px;
		background: #fff;
	}
	.navbar_bottom {
		height: 0;
	}
	.navbar_bottom form {
		display: none;
	}
	.navbar_top form {
		display: block;
		position: relative;
		width: 35px;
		height: 35px;
		margin-right: 15px;
	}
	.navbar_top input {
		position: absolute;
		top: 0;
		right: 0;
		border: 1px solid transparent;
		padding: 10px 0;
		width: 35px;
		font-size: 1rem;
		color: #fff;
		background: transparent url(../img/zoom.svg) calc(100% - 5px) center
			no-repeat;
		background-size: auto 70%;
		transition: all 0.2s;
		transform-origin: right;
	}
	.navbar_top input.notEmpty,
	.navbar_top input:focus {
		width: 200px;
		background-color: #094eb1;
		border-bottom: 1px solid #fff;
	}
	.navbar-nav {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		background: #fff;
		box-shadow: 0 10px 15px -5px rgba(0, 0, 0, 0.2);
		will-change: transform;
		max-height: 80vh;
		overflow-y: auto;
		transform-origin: top;
		transition: all 0.2s;
		opacity: 0;
		transform: scaleY(0);
	}
	.navbar-nav > li > a {
		font-size: 1.3rem;
		font-weight: 700;
	}
	.navbar-nav.show {
		opacity: 1;
		transform: scaleY(1);
	}
	.navbar-nav li {
		display: block;
		width: 100%;
		margin: 0;
	}
	.navbar-nav a {
		display: block;
		padding: 10px 15px !important;
		width: calc(100% - 30px);
		border-top: 1px solid #e2e2e2;
	}
	.navbar-nav > li > a::after {
		display: none;
	}
	.navbar-nav .dropdown {
		position: relative;
		top: 0;
		width: 100%;
		max-height: 0;
		box-shadow: none;
		padding: 0 !important;
	}
	li:hover > .dropdown {
		max-height: 100%;
		background: #f8f8f8;
	}
	.dropdown .container {
		max-width: 100%;
	}
	.dropdown .row {
		flex-direction: column;
	}
	.dropdown .col {
		width: calc(100% - 30px);
		padding-left: 15px;
		padding-right: 15px;
	}
	.dropdown h5 {
		margin: 0;
		font-size: 1.1rem;
		padding: 10px 15px;
		width: calc(100% - 30px);
	}
	.dropdown ul {
		padding-left: 15px;
		padding-right: 15px;
		width: calc(100% - 30px);
	}
	.dropdown ul a {
		font-size: 0.95rem;
	}
	.navbar-nav #boxes a {
		width: calc(100% - 30px);
		max-height: 50px;
		overflow: hidden;
	}
	.navbar-nav #boxes a span {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: flex-start;
		width: 100%;
	}
	.navbar-nav #boxes a .icon {
		height: 30px;
		margin-right: 30px;
		margin-left: 15px;
	}
	.navbar-nav #boxes a,
	.navbar-nav #boxes a .bg {
		max-width: 100%;
	}
	.navbar-nav #boxes a .bg {
		width: 120%;
		max-width: 120%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	header .swiper-container img {
		height: 303px;
		width: auto;
	}
	header p {
		font-size: 15px;
		line-height: 1.3em;
	}
	#breadcrumbs {
		display: none;
	}
	.sub article.col-8,
	.sub aside.col-3 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
		margin-top: 30px;
	}
	#navbar.affix {
		height: 60px !important;
		margin-top: 0;
	}
	.affix .navbar_top {
		height: 60px;
	}
	#navbar.affix .logo img {
		height: 40px !important;
		margin-right: 5px;
	}
}
@media screen and (max-width: 800px) {
	header .swiper-container img {
		height: 33vw;
		width: auto;
	}
	section#boxes {
		padding: 30px 0;
	}
	section#boxes .row {
		flex-direction: column;
	}
	section#boxes .col {
		flex: 0 0 100%;
		width: 100%;
	}
	section#boxes a {
		height: 10vh;
		overflow: hidden;
		margin-bottom: 15px;
	}
	section#boxes a span {
		display: flex;
		width: calc(100% - 30px);
		padding: 0 15px;
		align-items: center;
		justify-content: flex-start;
	}
	section#boxes .icon {
		height: 40px;
		margin: 0 15px;
	}
	section#boxes .bg {
		width: 120%;
		height: auto;
		object-fit: cover;
		object-position: center;
		align-self: center;
	}
	section#boxes a strong {
		font-size: 1rem;
		margin: 0;
	}
	footer {
		text-align: center;
	}
	footer .adres,
	footer .email,
	footer .tel {
		padding-left: 0;
		background: 0 0;
	}
	footer > .container > .row:last-of-type {
		flex-direction: column;
		align-items: center;
	}
	.madeby {
		margin-top: 15px;
	}
	footer .col-8 .col-3,
	footer .col-8 .col-6 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
	footer .col-6:last-of-type ul li {
		flex-basis: 100%;
	}
	.counter {
		padding: 30px 15px;
		min-width: 100px;
	}
	#o-uczelni .col-5 {
		width: 60%;
		max-width: 60%;
		flex-basis: 60%;
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	}
}
@media screen and (max-width: 768px) {
	#o-uczelni {
		background: #094eb1;
	}
	#o-uczelni .col-5 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		text-shadow: none;
	}
}
@media screen and (max-width: 640px) {
	header .important {
		display: none;
	}
	header .col-6 {
		width: 80%;
		max-width: 80%;
		flex-basis: 80%;
	}
	main .col-6 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
	}
	.sub .thumbnail {
		float: none;
		margin-left: 0;
		margin-bottom: 15px;
		max-width: 100%;
	}

	.sub #news .col-3 {
		width: calc(99.99% * 6 / 12 - (30px - 30px * 6 / 12));
		max-width: calc(99.99% * 6 / 12 - (30px - 30px * 6 / 12));
		flex-basis: calc(99.99% * 6 / 12 - (30px - 30px * 6 / 12));
		margin-right: 30px;
	}

	.sub #news .col-3:nth-child(2n) {margin-right: 0;}
}
@media screen and (max-width: 600px) {
	.logo img,
	.logo img:first-of-type {
		height: 44px;
	}
	.logo a span strong {
		font-size: 13px;
	}
	header .swiper-container img {
		height: 35vw;
		width: auto;
	}
	.fb_btn img,
	.insta_btn img,
	.tw_btn img {
		width: 30px;
	}
	.fb_btn {
		top: 325px;
	}
	.tw_btn {
		top: 362px;
	}
	.insta_btn {
		top: 398px;
	}
	section#boxes {
		padding: 30px 0;
	}
	#info_boxes,
	#news,
	#partners {
		padding: 30px 0;
	}
	#absolwenci {
		padding: 0 0 30px;
		cursor: e-resize;
	}
}
@media screen and (max-width: 480px) {
	header p {
		display: none;
	}
	.logo a {
		flex-direction: column;
	}
	.affix .logo a span:not(.images) {
		display: none;
	}
	.logo a span {
		line-height: 1.2em;
	}
	.logo .images {
		display: flex;
		width: 100%;
		flex-direction: row;
		align-items: center;
	}
	.logo .images img {
		height: 33px !important;
	}
	.akordeon > tbody > tr > td > h2,
	.akordeon > tbody > tr > td > h3 {
		max-width: 90%;
		padding-right: 10%;
	}
	.akordeon > tbody > tr:nth-child(2n) > td {
		padding: 10px 0;
	}
	.akordeon > tbody > tr > td {
		width: calc(100% - 2rem);
	}
	.table-responsive {
		max-width: 100%;
		overflow-x: auto;
	}
	.akordeon {
		width: 100%;
		display: block;
	}
	.card.horizontal {
		align-items: flex-start;
	}
	.card.over .card_body {
		padding: 30px 15px 15px;
		width: calc(100% - 30px);
	}
	.card.over h4 {
		font-size: 1.3rem;
	}
}
@media screen and (max-width: 435px) {
	.card.horizontal {
		flex-direction: column;
	}
	.card.horizontal .card_img {
		margin-right: 0;
		margin-bottom: 15px;
		width: 100%;
	}
	.start .card.horizontal {
		padding: 15px 0;
		margin: 0;
		border-bottom: 1px solid #e2e2e2;
	}
	.start .card.horizontal small {
		opacity: 0.7;
		font-size: 0.8rem;
	}
	.start .card.horizontal:first-of-type {
		border-top: 1px solid #e2e2e2;
	}
	.start .card.horizontal .card_img {
		display: none;
	}
	.card.horizontal .card_img img {
		width: 100%;
		max-width: 666%;
	}
	#partners .col-10,
	#partners .col-2 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
		margin-bottom: 15px;
		text-align: center;
		justify-content: center;
	}
	#partners .swiper-slide a img {
		max-width: 80%;
	}
	.counter {
		min-width: 50px;
	}
}
@media screen and (max-width: 375px) {
	.logo a span strong {
		font-size: 10px;
	}
	.logo a span small {
		font-size: 9px;
	}
	.v {
		flex-direction: column;
		transition: all 0.2s;
	}
	.affix .v {
		flex-direction: row;
	}
	.v form {
		margin-bottom: 10px;
	}
	.affix .v form {
		margin-bottom: 0;
	}
	.navbar__toggler {
		margin-left: 10px;
	}
	section#boxes a strong {
		text-align: left;
	}
	#partners .col-10,
	#partners .col-2 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	#o-uczelni h3 small {
		line-height: 1.2em;
		letter-spacing: 1px;
	}
	.counters {
		flex-direction: column;
	}
	.counter {
		margin-right: 0;
		width: calc(100% - 30px);
		margin-bottom: 15px;
	}

	.sub #news .col-3 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
	}
}
